/*   
Theme Name: A Thematic Child Theme
Theme URI: http://thematictheme.com/
Description: Use this theme to start your Thematic Child Theme development.
Author: Ian Stewart
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.0
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/3c-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Overriding Thematic's styles for congruity with WP-Admin > Appearance > Header default header text color settings */
#blog-description { color: #000 }


/* From 3c-fixed.css */

#content {
	margin: 0 215px;
    overflow:hidden;
}

#primary {
    border:1px solid #ccc;
    width:195px;
    overflow: hidden;
    float:left;
    margin: 0 0 0 -940px;

    padding:0 0 0 0;
    margin-bottom:22px;
}

#secondary {
    width:195px;
    float:left;
    overflow: hidden;
    margin: 0 0 0 -195px;
    border:1px solid #ccc;
}

/* for sidebar drop-downs */
option {
	max-width: 150px;
}

/* For image wrap */
.entry-content img {
    height:auto;
    float: left;
    padding-right: 5px;
    margin: 0 0 18px 0;
    max-width:100%;
}